export type TimeZone = keyof typeof timeZoneData;

export const timeZoneData = {
  'Pacific/Niue': {
    name: 'Pacific/Niue',
    offset: -660,
    alternativeName: 'Niue Time',
    raw: '-11:00 Niue Time - Alofi',
    countryName: 'Niue',
  },
  'Pacific/Midway': {
    name: 'Pacific/Midway',
    offset: -660,
    alternativeName: 'Samoa Time',
    raw: '-11:00 Samoa Time - Midway',
    countryName: 'United States Minor Outlying Islands',
  },
  'Pacific/Pago_Pago': {
    name: 'Pacific/Pago_Pago',
    offset: -660,
    alternativeName: 'Samoa Time',
    raw: '-11:00 Samoa Time - Pago Pago',
    countryName: 'American Samoa',
  },
  'Pacific/Rarotonga': {
    name: 'Pacific/Rarotonga',
    offset: -600,
    alternativeName: 'Cook Islands Time',
    raw: '-10:00 Cook Islands Time - Avarua',
    countryName: 'Cook Islands',
  },
  'America/Adak': {
    name: 'America/Adak',
    offset: -600,
    alternativeName: 'Hawaii-Aleutian Time',
    raw: '-10:00 Hawaii-Aleutian Time - Adak',
    countryName: 'United States',
  },
  'Pacific/Honolulu': {
    name: 'Pacific/Honolulu',
    offset: -600,
    alternativeName: 'Hawaii-Aleutian Time',
    raw: '-10:00 Hawaii-Aleutian Time - Honolulu, East Honolulu, Pearl City, Hilo',
    countryName: 'United States',
  },
  'Pacific/Tahiti': {
    name: 'Pacific/Tahiti',
    offset: -600,
    alternativeName: 'Tahiti Time',
    raw: '-10:00 Tahiti Time - Faaa, Papeete, Punaauia',
    countryName: 'French Polynesia',
  },
  'Pacific/Marquesas': {
    name: 'Pacific/Marquesas',
    offset: -570,
    alternativeName: 'Marquesas Time',
    raw: '-09:30 Marquesas Time - Marquesas',
    countryName: 'French Polynesia',
  },
  'America/Anchorage': {
    name: 'America/Anchorage',
    offset: -540,
    alternativeName: 'Alaska Time',
    raw: '-09:00 Alaska Time - Anchorage, Juneau, Fairbanks, Eagle River',
    countryName: 'United States',
  },
  'Pacific/Gambier': {
    name: 'Pacific/Gambier',
    offset: -540,
    alternativeName: 'Gambier Time',
    raw: '-09:00 Gambier Time - Gambier',
    countryName: 'French Polynesia',
  },
  'America/Los_Angeles': {
    name: 'America/Los_Angeles',
    offset: -480,
    alternativeName: 'Pacific Time',
    raw: '-08:00 Pacific Time - Los Angeles, San Diego, San Jose, San Francisco',
    countryName: 'United States',
  },
  'America/Tijuana': {
    name: 'America/Tijuana',
    offset: -480,
    alternativeName: 'Pacific Time',
    raw: '-08:00 Pacific Time - Tijuana, Mexicali, Ensenada, Rosarito',
    countryName: 'Mexico',
  },
  'America/Vancouver': {
    name: 'America/Vancouver',
    offset: -480,
    alternativeName: 'Pacific Time',
    raw: '-08:00 Pacific Time - Vancouver, Surrey, Okanagan, Victoria',
    countryName: 'Canada',
  },
  'Pacific/Pitcairn': {
    name: 'Pacific/Pitcairn',
    offset: -480,
    alternativeName: 'Pitcairn Time',
    raw: '-08:00 Pitcairn Time - Adamstown',
    countryName: 'Pitcairn',
  },
  'America/Mazatlan': {
    name: 'America/Mazatlan',
    offset: -420,
    alternativeName: 'Mexican Pacific Time',
    raw: '-07:00 Mexican Pacific Time - Culiacán, Mazatlán, Tepic, Los Mochis',
    countryName: 'Mexico',
  },
  'America/Hermosillo': {
    name: 'America/Hermosillo',
    offset: -420,
    alternativeName: 'Mexican Pacific Time',
    raw: '-07:00 Mexican Pacific Time - Hermosillo, Ciudad Obregón, Nogales, San Luis Río Colorado',
    countryName: 'Mexico',
  },
  'America/Edmonton': {
    name: 'America/Edmonton',
    offset: -420,
    alternativeName: 'Mountain Time',
    raw: '-07:00 Mountain Time - Calgary, Edmonton, Red Deer, Sherwood Park',
    countryName: 'Canada',
  },
  'America/Denver': {
    name: 'America/Denver',
    offset: -420,
    alternativeName: 'Mountain Time',
    raw: '-07:00 Mountain Time - Denver, El Paso, Albuquerque, Colorado Springs',
    countryName: 'United States',
  },
  'America/Phoenix': {
    name: 'America/Phoenix',
    offset: -420,
    alternativeName: 'Mountain Time',
    raw: '-07:00 Mountain Time - Phoenix, Tucson, Mesa, Chandler',
    countryName: 'United States',
  },
  'America/Whitehorse': {
    name: 'America/Whitehorse',
    offset: -420,
    alternativeName: 'Yukon Time',
    raw: '-07:00 Yukon Time - Whitehorse, Fort St. John, Creston, Dawson',
    countryName: 'Canada',
  },
  'America/Belize': {
    name: 'America/Belize',
    offset: -360,
    alternativeName: 'Central Time',
    raw: '-06:00 Central Time - Belize City, San Ignacio, San Pedro, Orange Walk',
    countryName: 'Belize',
  },
  'America/Chicago': {
    name: 'America/Chicago',
    offset: -360,
    alternativeName: 'Central Time',
    raw: '-06:00 Central Time - Chicago, Houston, San Antonio, Dallas',
    countryName: 'United States',
  },
  'America/Guatemala': {
    name: 'America/Guatemala',
    offset: -360,
    alternativeName: 'Central Time',
    raw: '-06:00 Central Time - Guatemala City, Mixco, Villa Nueva, Cobán',
    countryName: 'Guatemala',
  },
  'America/Managua': {
    name: 'America/Managua',
    offset: -360,
    alternativeName: 'Central Time',
    raw: '-06:00 Central Time - Managua, León, Masaya, Chinandega',
    countryName: 'Nicaragua',
  },
  'America/Mexico_City': {
    name: 'America/Mexico_City',
    offset: -360,
    alternativeName: 'Central Time',
    raw: '-06:00 Central Time - Mexico City, Iztapalapa, Puebla, Ecatepec de Morelos',
    countryName: 'Mexico',
  },
  'America/Costa_Rica': {
    name: 'America/Costa_Rica',
    offset: -360,
    alternativeName: 'Central Time',
    raw: '-06:00 Central Time - San José, Limón, San Francisco, Alajuela',
    countryName: 'Costa Rica',
  },
  'America/El_Salvador': {
    name: 'America/El_Salvador',
    offset: -360,
    alternativeName: 'Central Time',
    raw: '-06:00 Central Time - San Salvador, Soyapango, San Miguel, Santa Ana',
    countryName: 'El Salvador',
  },
  'America/Regina': {
    name: 'America/Regina',
    offset: -360,
    alternativeName: 'Central Time',
    raw: '-06:00 Central Time - Saskatoon, Regina, Prince Albert, Moose Jaw',
    countryName: 'Canada',
  },
  'America/Tegucigalpa': {
    name: 'America/Tegucigalpa',
    offset: -360,
    alternativeName: 'Central Time',
    raw: '-06:00 Central Time - Tegucigalpa, San Pedro Sula, La Ceiba, Choloma',
    countryName: 'Honduras',
  },
  'America/Winnipeg': {
    name: 'America/Winnipeg',
    offset: -360,
    alternativeName: 'Central Time',
    raw: '-06:00 Central Time - Winnipeg, Brandon, Steinbach, Kenora',
    countryName: 'Canada',
  },
  'Pacific/Easter': {
    name: 'Pacific/Easter',
    offset: -360,
    alternativeName: 'Easter Island Time',
    raw: '-06:00 Easter Island Time - Easter',
    countryName: 'Chile',
  },
  'Pacific/Galapagos': {
    name: 'Pacific/Galapagos',
    offset: -360,
    alternativeName: 'Galapagos Time',
    raw: '-06:00 Galapagos Time - Galapagos',
    countryName: 'Ecuador',
  },
  'America/Ojinaga': {
    name: 'America/Ojinaga',
    offset: -360,
    alternativeName: 'Mountain Time',
    raw: '-06:00 Mountain Time - Ciudad Juárez, Chihuahua, Ciudad Delicias, Cuauhtémoc',
    countryName: 'Mexico',
  },
  'America/Rio_Branco': {
    name: 'America/Rio_Branco',
    offset: -300,
    alternativeName: 'Acre Time',
    raw: '-05:00 Acre Time - Rio Branco, Cruzeiro do Sul, Sena Madureira, Eirunepé',
    countryName: 'Brazil',
  },
  'America/Bogota': {
    name: 'America/Bogota',
    offset: -300,
    alternativeName: 'Colombia Time',
    raw: '-05:00 Colombia Time - Bogotá, Cali, Medellín, Barranquilla',
    countryName: 'Colombia',
  },
  'America/Havana': {
    name: 'America/Havana',
    offset: -300,
    alternativeName: 'Cuba Time',
    raw: '-05:00 Cuba Time - Havana, Santiago de Cuba, Camagüey, Holguín',
    countryName: 'Cuba',
  },
  'America/Atikokan': {
    name: 'America/Atikokan',
    offset: -300,
    alternativeName: 'Eastern Time',
    raw: '-05:00 Eastern Time - Atikokan',
    countryName: 'Canada',
  },
  'America/Cancun': {
    name: 'America/Cancun',
    offset: -300,
    alternativeName: 'Eastern Time',
    raw: '-05:00 Eastern Time - Cancún, Chetumal, Playa del Carmen, Cozumel',
    countryName: 'Mexico',
  },
  'America/Grand_Turk': {
    name: 'America/Grand_Turk',
    offset: -300,
    alternativeName: 'Eastern Time',
    raw: '-05:00 Eastern Time - Cockburn Town',
    countryName: 'Turks and Caicos Islands',
  },
  'America/Cayman': {
    name: 'America/Cayman',
    offset: -300,
    alternativeName: 'Eastern Time',
    raw: '-05:00 Eastern Time - George Town, West Bay',
    countryName: 'Cayman Islands',
  },
  'America/Jamaica': {
    name: 'America/Jamaica',
    offset: -300,
    alternativeName: 'Eastern Time',
    raw: '-05:00 Eastern Time - Kingston, New Kingston, Spanish Town, Portmore',
    countryName: 'Jamaica',
  },
  'America/Nassau': {
    name: 'America/Nassau',
    offset: -300,
    alternativeName: 'Eastern Time',
    raw: '-05:00 Eastern Time - Nassau, Lucaya, Freeport',
    countryName: 'Bahamas',
  },
  'America/New_York': {
    name: 'America/New_York',
    offset: -300,
    alternativeName: 'Eastern Time',
    raw: '-05:00 Eastern Time - New York City, Brooklyn, Queens, Philadelphia',
    countryName: 'United States',
  },
  'America/Panama': {
    name: 'America/Panama',
    offset: -300,
    alternativeName: 'Eastern Time',
    raw: '-05:00 Eastern Time - Panamá, San Miguelito, Juan Díaz, David',
    countryName: 'Panama',
  },
  'America/Port-au-Prince': {
    name: 'America/Port-au-Prince',
    offset: -300,
    alternativeName: 'Eastern Time',
    raw: '-05:00 Eastern Time - Port-au-Prince, Carrefour, Delmas 73, Port-de-Paix',
    countryName: 'Haiti',
  },
  'America/Toronto': {
    name: 'America/Toronto',
    offset: -300,
    alternativeName: 'Eastern Time',
    raw: '-05:00 Eastern Time - Toronto, Montréal, Ottawa, Mississauga',
    countryName: 'Canada',
  },
  'America/Guayaquil': {
    name: 'America/Guayaquil',
    offset: -300,
    alternativeName: 'Ecuador Time',
    raw: '-05:00 Ecuador Time - Quito, Guayaquil, Cuenca, Santo Domingo de los Colorados',
    countryName: 'Ecuador',
  },
  'America/Lima': {
    name: 'America/Lima',
    offset: -300,
    alternativeName: 'Peru Time',
    raw: '-05:00 Peru Time - Lima, Callao, Arequipa, Trujillo',
    countryName: 'Peru',
  },
  'America/Manaus': {
    name: 'America/Manaus',
    offset: -240,
    alternativeName: 'Amazon Time',
    raw: '-04:00 Amazon Time - Manaus, Campo Grande, Cuiabá, Porto Velho',
    countryName: 'Brazil',
  },
  'America/St_Kitts': {
    name: 'America/St_Kitts',
    offset: -240,
    alternativeName: 'Atlantic Time',
    raw: '-04:00 Atlantic Time - Basseterre',
    countryName: 'Saint Kitts and Nevis',
  },
  'America/Blanc-Sablon': {
    name: 'America/Blanc-Sablon',
    offset: -240,
    alternativeName: 'Atlantic Time',
    raw: '-04:00 Atlantic Time - Blanc-Sablon',
    countryName: 'Canada',
  },
  'America/Montserrat': {
    name: 'America/Montserrat',
    offset: -240,
    alternativeName: 'Atlantic Time',
    raw: '-04:00 Atlantic Time - Brades, Plymouth',
    countryName: 'Montserrat',
  },
  'America/Barbados': {
    name: 'America/Barbados',
    offset: -240,
    alternativeName: 'Atlantic Time',
    raw: '-04:00 Atlantic Time - Bridgetown',
    countryName: 'Barbados',
  },
  'America/St_Lucia': {
    name: 'America/St_Lucia',
    offset: -240,
    alternativeName: 'Atlantic Time',
    raw: '-04:00 Atlantic Time - Castries',
    countryName: 'Saint Lucia',
  },
  'America/Port_of_Spain': {
    name: 'America/Port_of_Spain',
    offset: -240,
    alternativeName: 'Atlantic Time',
    raw: '-04:00 Atlantic Time - Chaguanas, Mon Repos, San Fernando, Port of Spain',
    countryName: 'Trinidad and Tobago',
  },
  'America/Martinique': {
    name: 'America/Martinique',
    offset: -240,
    alternativeName: 'Atlantic Time',
    raw: '-04:00 Atlantic Time - Fort-de-France, Le Lamentin, Le Robert, Sainte-Marie',
    countryName: 'Martinique',
  },
  'America/St_Barthelemy': {
    name: 'America/St_Barthelemy',
    offset: -240,
    alternativeName: 'Atlantic Time',
    raw: '-04:00 Atlantic Time - Gustavia',
    countryName: 'Saint Barthelemy',
  },
  'America/Halifax': {
    name: 'America/Halifax',
    offset: -240,
    alternativeName: 'Atlantic Time',
    raw: '-04:00 Atlantic Time - Halifax, Moncton, Sydney, Dartmouth',
    countryName: 'Canada',
  },
  'Atlantic/Bermuda': {
    name: 'Atlantic/Bermuda',
    offset: -240,
    alternativeName: 'Atlantic Time',
    raw: '-04:00 Atlantic Time - Hamilton',
    countryName: 'Bermuda',
  },
  'America/St_Vincent': {
    name: 'America/St_Vincent',
    offset: -240,
    alternativeName: 'Atlantic Time',
    raw: '-04:00 Atlantic Time - Kingstown, Kingstown Park',
    countryName: 'Saint Vincent and the Grenadines',
  },
  'America/Kralendijk': {
    name: 'America/Kralendijk',
    offset: -240,
    alternativeName: 'Atlantic Time',
    raw: '-04:00 Atlantic Time - Kralendijk',
    countryName: 'Bonaire, Saint Eustatius and Saba ',
  },
  'America/Guadeloupe': {
    name: 'America/Guadeloupe',
    offset: -240,
    alternativeName: 'Atlantic Time',
    raw: '-04:00 Atlantic Time - Les Abymes, Baie-Mahault, Le Gosier, Petit-Bourg',
    countryName: 'Guadeloupe',
  },
  'America/Marigot': {
    name: 'America/Marigot',
    offset: -240,
    alternativeName: 'Atlantic Time',
    raw: '-04:00 Atlantic Time - Marigot',
    countryName: 'Saint Martin',
  },
  'America/Aruba': {
    name: 'America/Aruba',
    offset: -240,
    alternativeName: 'Atlantic Time',
    raw: '-04:00 Atlantic Time - Oranjestad, Tanki Leendert, San Nicolas',
    countryName: 'Aruba',
  },
  'America/Lower_Princes': {
    name: 'America/Lower_Princes',
    offset: -240,
    alternativeName: 'Atlantic Time',
    raw: '-04:00 Atlantic Time - Philipsburg',
    countryName: 'Sint Maarten',
  },
  'America/Tortola': {
    name: 'America/Tortola',
    offset: -240,
    alternativeName: 'Atlantic Time',
    raw: '-04:00 Atlantic Time - Road Town',
    countryName: 'British Virgin Islands',
  },
  'America/Dominica': {
    name: 'America/Dominica',
    offset: -240,
    alternativeName: 'Atlantic Time',
    raw: '-04:00 Atlantic Time - Roseau',
    countryName: 'Dominica',
  },
  'America/St_Thomas': {
    name: 'America/St_Thomas',
    offset: -240,
    alternativeName: 'Atlantic Time',
    raw: '-04:00 Atlantic Time - Saint Croix, Charlotte Amalie',
    countryName: 'U.S. Virgin Islands',
  },
  'America/Grenada': {
    name: 'America/Grenada',
    offset: -240,
    alternativeName: 'Atlantic Time',
    raw: "-04:00 Atlantic Time - Saint George's",
    countryName: 'Grenada',
  },
  'America/Antigua': {
    name: 'America/Antigua',
    offset: -240,
    alternativeName: 'Atlantic Time',
    raw: '-04:00 Atlantic Time - Saint John’s',
    countryName: 'Antigua and Barbuda',
  },
  'America/Puerto_Rico': {
    name: 'America/Puerto_Rico',
    offset: -240,
    alternativeName: 'Atlantic Time',
    raw: '-04:00 Atlantic Time - San Juan, Bayamón, Carolina, Ponce',
    countryName: 'Puerto Rico',
  },
  'America/Santo_Domingo': {
    name: 'America/Santo_Domingo',
    offset: -240,
    alternativeName: 'Atlantic Time',
    raw: '-04:00 Atlantic Time - Santo Domingo, Santiago de los Caballeros, Santo Domingo Oeste, Santo Domingo Este',
    countryName: 'Dominican Republic',
  },
  'America/Anguilla': {
    name: 'America/Anguilla',
    offset: -240,
    alternativeName: 'Atlantic Time',
    raw: '-04:00 Atlantic Time - The Valley',
    countryName: 'Anguilla',
  },
  'America/Thule': {
    name: 'America/Thule',
    offset: -240,
    alternativeName: 'Atlantic Time',
    raw: '-04:00 Atlantic Time - Thule',
    countryName: 'Greenland',
  },
  'America/Curacao': {
    name: 'America/Curacao',
    offset: -240,
    alternativeName: 'Atlantic Time',
    raw: '-04:00 Atlantic Time - Willemstad',
    countryName: 'Curacao',
  },
  'America/La_Paz': {
    name: 'America/La_Paz',
    offset: -240,
    alternativeName: 'Bolivia Time',
    raw: '-04:00 Bolivia Time - La Paz, Santa Cruz de la Sierra, Cochabamba, Sucre',
    countryName: 'Bolivia',
  },
  'America/Santiago': {
    name: 'America/Santiago',
    offset: -240,
    alternativeName: 'Chile Time',
    raw: '-04:00 Chile Time - Santiago, Puente Alto, Antofagasta, Viña del Mar',
    countryName: 'Chile',
  },
  'America/Guyana': {
    name: 'America/Guyana',
    offset: -240,
    alternativeName: 'Guyana Time',
    raw: '-04:00 Guyana Time - Georgetown, Linden, New Amsterdam',
    countryName: 'Guyana',
  },
  'America/Asuncion': {
    name: 'America/Asuncion',
    offset: -240,
    alternativeName: 'Paraguay Time',
    raw: '-04:00 Paraguay Time - Asunción, Ciudad del Este, San Lorenzo, Capiatá',
    countryName: 'Paraguay',
  },
  'America/Caracas': {
    name: 'America/Caracas',
    offset: -240,
    alternativeName: 'Venezuela Time',
    raw: '-04:00 Venezuela Time - Caracas, Maracaibo, Maracay, Valencia',
    countryName: 'Venezuela',
  },
  'America/St_Johns': {
    name: 'America/St_Johns',
    offset: -210,
    alternativeName: 'Newfoundland Time',
    raw: "-03:30 Newfoundland Time - St. John's, Mount Pearl, Corner Brook, Conception Bay South",
    countryName: 'Canada',
  },
  'America/Argentina/Buenos_Aires': {
    name: 'America/Argentina/Buenos_Aires',
    offset: -180,
    alternativeName: 'Argentina Time',
    raw: '-03:00 Argentina Time - Buenos Aires, Córdoba, Rosario, Mendoza',
    countryName: 'Argentina',
  },
  'America/Sao_Paulo': {
    name: 'America/Sao_Paulo',
    offset: -180,
    alternativeName: 'Brasilia Time',
    raw: '-03:00 Brasilia Time - São Paulo, Rio de Janeiro, Salvador, Fortaleza',
    countryName: 'Brazil',
  },
  'Antarctica/Palmer': {
    name: 'Antarctica/Palmer',
    offset: -180,
    alternativeName: 'Chile Time',
    raw: '-03:00 Chile Time - Palmer, Rothera',
    countryName: 'Antarctica',
  },
  'America/Punta_Arenas': {
    name: 'America/Punta_Arenas',
    offset: -180,
    alternativeName: 'Chile Time',
    raw: '-03:00 Chile Time - Punta Arenas, Puerto Natales',
    countryName: 'Chile',
  },
  'Atlantic/Stanley': {
    name: 'Atlantic/Stanley',
    offset: -180,
    alternativeName: 'Falkland Islands Time',
    raw: '-03:00 Falkland Islands Time - Stanley',
    countryName: 'Falkland Islands',
  },
  'America/Cayenne': {
    name: 'America/Cayenne',
    offset: -180,
    alternativeName: 'French Guiana Time',
    raw: '-03:00 French Guiana Time - Cayenne, Matoury, Saint-Laurent-du-Maroni, Kourou',
    countryName: 'French Guiana',
  },
  'America/Miquelon': {
    name: 'America/Miquelon',
    offset: -180,
    alternativeName: 'St. Pierre & Miquelon Time',
    raw: '-03:00 St. Pierre & Miquelon Time - Saint-Pierre',
    countryName: 'Saint Pierre and Miquelon',
  },
  'America/Paramaribo': {
    name: 'America/Paramaribo',
    offset: -180,
    alternativeName: 'Suriname Time',
    raw: '-03:00 Suriname Time - Paramaribo, Lelydorp',
    countryName: 'Suriname',
  },
  'America/Montevideo': {
    name: 'America/Montevideo',
    offset: -180,
    alternativeName: 'Uruguay Time',
    raw: '-03:00 Uruguay Time - Montevideo, Salto, Paysandú, Las Piedras',
    countryName: 'Uruguay',
  },
  'America/Nuuk': {
    name: 'America/Nuuk',
    offset: -180,
    alternativeName: 'West Greenland Time',
    raw: '-03:00 West Greenland Time - Nuuk',
    countryName: 'Greenland',
  },
  'America/Noronha': {
    name: 'America/Noronha',
    offset: -120,
    alternativeName: 'Fernando de Noronha Time',
    raw: '-02:00 Fernando de Noronha Time - Noronha',
    countryName: 'Brazil',
  },
  'Atlantic/South_Georgia': {
    name: 'Atlantic/South_Georgia',
    offset: -120,
    alternativeName: 'South Georgia Time',
    raw: '-02:00 South Georgia Time - Grytviken',
    countryName: 'South Georgia and the South Sandwich Islands',
  },
  'Atlantic/Azores': {
    name: 'Atlantic/Azores',
    offset: -60,
    alternativeName: 'Azores Time',
    raw: '-01:00 Azores Time - Ponta Delgada',
    countryName: 'Portugal',
  },
  'Atlantic/Cape_Verde': {
    name: 'Atlantic/Cape_Verde',
    offset: -60,
    alternativeName: 'Cape Verde Time',
    raw: '-01:00 Cape Verde Time - Praia, Mindelo, Santa Maria, Cova Figueira',
    countryName: 'Cabo Verde',
  },
  'America/Scoresbysund': {
    name: 'America/Scoresbysund',
    offset: -60,
    alternativeName: 'East Greenland Time',
    raw: '-01:00 East Greenland Time - Scoresbysund',
    countryName: 'Greenland',
  },
  'Africa/Abidjan': {
    name: 'Africa/Abidjan',
    offset: 0,
    alternativeName: 'Greenwich Mean Time',
    raw: '+00:00 Greenwich Mean Time - Abidjan, Abobo, Bouaké, Daloa',
    countryName: 'Ivory Coast',
  },
  'Africa/Accra': {
    name: 'Africa/Accra',
    offset: 0,
    alternativeName: 'Greenwich Mean Time',
    raw: '+00:00 Greenwich Mean Time - Accra, Kumasi, Tamale, Takoradi',
    countryName: 'Ghana',
  },
  'Africa/Bamako': {
    name: 'Africa/Bamako',
    offset: 0,
    alternativeName: 'Greenwich Mean Time',
    raw: '+00:00 Greenwich Mean Time - Bamako, Ségou, Sikasso, Mopti',
    countryName: 'Mali',
  },
  'Africa/Bissau': {
    name: 'Africa/Bissau',
    offset: 0,
    alternativeName: 'Greenwich Mean Time',
    raw: '+00:00 Greenwich Mean Time - Bissau, Bafatá',
    countryName: 'Guinea-Bissau',
  },
  'Africa/Conakry': {
    name: 'Africa/Conakry',
    offset: 0,
    alternativeName: 'Greenwich Mean Time',
    raw: '+00:00 Greenwich Mean Time - Camayenne, Conakry, Nzérékoré, Kindia',
    countryName: 'Guinea',
  },
  'Africa/Dakar': {
    name: 'Africa/Dakar',
    offset: 0,
    alternativeName: 'Greenwich Mean Time',
    raw: '+00:00 Greenwich Mean Time - Dakar, Pikine, Touba, Thiès',
    countryName: 'Senegal',
  },
  'America/Danmarkshavn': {
    name: 'America/Danmarkshavn',
    offset: 0,
    alternativeName: 'Greenwich Mean Time',
    raw: '+00:00 Greenwich Mean Time - Danmarkshavn',
    countryName: 'Greenland',
  },
  'Europe/Isle_of_Man': {
    name: 'Europe/Isle_of_Man',
    offset: 0,
    alternativeName: 'Greenwich Mean Time',
    raw: '+00:00 Greenwich Mean Time - Douglas',
    countryName: 'Isle of Man',
  },
  'Europe/Dublin': {
    name: 'Europe/Dublin',
    offset: 0,
    alternativeName: 'Greenwich Mean Time',
    raw: '+00:00 Greenwich Mean Time - Dublin, South Dublin, Cork, Luimneach',
    countryName: 'Ireland',
  },
  'Africa/Freetown': {
    name: 'Africa/Freetown',
    offset: 0,
    alternativeName: 'Greenwich Mean Time',
    raw: '+00:00 Greenwich Mean Time - Freetown, Bo, Kenema, Koidu',
    countryName: 'Sierra Leone',
  },
  'Atlantic/St_Helena': {
    name: 'Atlantic/St_Helena',
    offset: 0,
    alternativeName: 'Greenwich Mean Time',
    raw: '+00:00 Greenwich Mean Time - Jamestown',
    countryName: 'Saint Helena',
  },
  'Africa/Lome': {
    name: 'Africa/Lome',
    offset: 0,
    alternativeName: 'Greenwich Mean Time',
    raw: '+00:00 Greenwich Mean Time - Lomé, Sokodé, Kara, Atakpamé',
    countryName: 'Togo',
  },
  'Europe/London': {
    name: 'Europe/London',
    offset: 0,
    alternativeName: 'Greenwich Mean Time',
    raw: '+00:00 Greenwich Mean Time - London, Birmingham, Liverpool, Sheffield',
    countryName: 'United Kingdom',
  },
  'Africa/Monrovia': {
    name: 'Africa/Monrovia',
    offset: 0,
    alternativeName: 'Greenwich Mean Time',
    raw: '+00:00 Greenwich Mean Time - Monrovia, Gbarnga, Kakata, Bensonville',
    countryName: 'Liberia',
  },
  'Africa/Nouakchott': {
    name: 'Africa/Nouakchott',
    offset: 0,
    alternativeName: 'Greenwich Mean Time',
    raw: '+00:00 Greenwich Mean Time - Nouakchott, Nouadhibou, Néma, Kaédi',
    countryName: 'Mauritania',
  },
  'Africa/Ouagadougou': {
    name: 'Africa/Ouagadougou',
    offset: 0,
    alternativeName: 'Greenwich Mean Time',
    raw: '+00:00 Greenwich Mean Time - Ouagadougou, Bobo-Dioulasso, Koudougou, Ouahigouya',
    countryName: 'Burkina Faso',
  },
  'Atlantic/Reykjavik': {
    name: 'Atlantic/Reykjavik',
    offset: 0,
    alternativeName: 'Greenwich Mean Time',
    raw: '+00:00 Greenwich Mean Time - Reykjavík, Kópavogur, Hafnarfjörður, Reykjanesbær',
    countryName: 'Iceland',
  },
  'Europe/Jersey': {
    name: 'Europe/Jersey',
    offset: 0,
    alternativeName: 'Greenwich Mean Time',
    raw: '+00:00 Greenwich Mean Time - Saint Helier',
    countryName: 'Jersey',
  },
  'Europe/Guernsey': {
    name: 'Europe/Guernsey',
    offset: 0,
    alternativeName: 'Greenwich Mean Time',
    raw: '+00:00 Greenwich Mean Time - Saint Peter Port',
    countryName: 'Guernsey',
  },
  'Africa/Banjul': {
    name: 'Africa/Banjul',
    offset: 0,
    alternativeName: 'Greenwich Mean Time',
    raw: '+00:00 Greenwich Mean Time - Serekunda, Brikama, Bakau, Banjul',
    countryName: 'Gambia',
  },
  'Africa/Sao_Tome': {
    name: 'Africa/Sao_Tome',
    offset: 0,
    alternativeName: 'Greenwich Mean Time',
    raw: '+00:00 Greenwich Mean Time - São Tomé',
    countryName: 'Sao Tome and Principe',
  },
  'Antarctica/Troll': {
    name: 'Antarctica/Troll',
    offset: 0,
    alternativeName: 'Greenwich Mean Time',
    raw: '+00:00 Greenwich Mean Time - Troll',
    countryName: 'Antarctica',
  },
  'Africa/Casablanca': {
    name: 'Africa/Casablanca',
    offset: 0,
    alternativeName: 'Western European Time',
    raw: '+00:00 Western European Time - Casablanca, Rabat, Fès, Sale',
    countryName: 'Morocco',
  },
  'Africa/El_Aaiun': {
    name: 'Africa/El_Aaiun',
    offset: 0,
    alternativeName: 'Western European Time',
    raw: '+00:00 Western European Time - Laayoune, Dakhla',
    countryName: 'Western Sahara',
  },
  'Atlantic/Canary': {
    name: 'Atlantic/Canary',
    offset: 0,
    alternativeName: 'Western European Time',
    raw: '+00:00 Western European Time - Las Palmas de Gran Canaria, Santa Cruz de Tenerife, La Laguna, Telde',
    countryName: 'Spain',
  },
  'Europe/Lisbon': {
    name: 'Europe/Lisbon',
    offset: 0,
    alternativeName: 'Western European Time',
    raw: '+00:00 Western European Time - Lisbon, Porto, Amadora, Braga',
    countryName: 'Portugal',
  },
  'Atlantic/Faroe': {
    name: 'Atlantic/Faroe',
    offset: 0,
    alternativeName: 'Western European Time',
    raw: '+00:00 Western European Time - Tórshavn',
    countryName: 'Faroe Islands',
  },
  'Africa/Windhoek': {
    name: 'Africa/Windhoek',
    offset: 60,
    alternativeName: 'Central Africa Time',
    raw: '+01:00 Central Africa Time - Windhoek, Rundu, Walvis Bay, Oshakati',
    countryName: 'Namibia',
  },
  'Africa/Algiers': {
    name: 'Africa/Algiers',
    offset: 60,
    alternativeName: 'Central European Time',
    raw: '+01:00 Central European Time - Algiers, Boumerdas, Oran, Tébessa',
    countryName: 'Algeria',
  },
  'Europe/Amsterdam': {
    name: 'Europe/Amsterdam',
    offset: 60,
    alternativeName: 'Central European Time',
    raw: '+01:00 Central European Time - Amsterdam, Rotterdam, The Hague, Utrecht',
    countryName: 'Netherlands',
  },
  'Europe/Andorra': {
    name: 'Europe/Andorra',
    offset: 60,
    alternativeName: 'Central European Time',
    raw: '+01:00 Central European Time - Andorra la Vella, les Escaldes',
    countryName: 'Andorra',
  },
  'Europe/Belgrade': {
    name: 'Europe/Belgrade',
    offset: 60,
    alternativeName: 'Central European Time',
    raw: '+01:00 Central European Time - Belgrade, Niš, Novi Sad, Zemun',
    countryName: 'Serbia',
  },
  'Europe/Berlin': {
    name: 'Europe/Berlin',
    offset: 60,
    alternativeName: 'Central European Time',
    raw: '+01:00 Central European Time - Berlin, Hamburg, Munich, Köln',
    countryName: 'Germany',
  },
  'Europe/Malta': {
    name: 'Europe/Malta',
    offset: 60,
    alternativeName: 'Central European Time',
    raw: '+01:00 Central European Time - Birkirkara, Qormi, Mosta, Żabbar',
    countryName: 'Malta',
  },
  'Europe/Bratislava': {
    name: 'Europe/Bratislava',
    offset: 60,
    alternativeName: 'Central European Time',
    raw: '+01:00 Central European Time - Bratislava, Košice, Nitra, Prešov',
    countryName: 'Slovakia',
  },
  'Europe/Brussels': {
    name: 'Europe/Brussels',
    offset: 60,
    alternativeName: 'Central European Time',
    raw: '+01:00 Central European Time - Brussels, Antwerpen, Gent, Charleroi',
    countryName: 'Belgium',
  },
  'Europe/Budapest': {
    name: 'Europe/Budapest',
    offset: 60,
    alternativeName: 'Central European Time',
    raw: '+01:00 Central European Time - Budapest, Debrecen, Szeged, Pécs',
    countryName: 'Hungary',
  },
  'Europe/Copenhagen': {
    name: 'Europe/Copenhagen',
    offset: 60,
    alternativeName: 'Central European Time',
    raw: '+01:00 Central European Time - Copenhagen, Århus, Odense, Aalborg',
    countryName: 'Denmark',
  },
  'Europe/Gibraltar': {
    name: 'Europe/Gibraltar',
    offset: 60,
    alternativeName: 'Central European Time',
    raw: '+01:00 Central European Time - Gibraltar',
    countryName: 'Gibraltar',
  },
  'Europe/Ljubljana': {
    name: 'Europe/Ljubljana',
    offset: 60,
    alternativeName: 'Central European Time',
    raw: '+01:00 Central European Time - Ljubljana, Maribor, Kranj, Celje',
    countryName: 'Slovenia',
  },
  'Arctic/Longyearbyen': {
    name: 'Arctic/Longyearbyen',
    offset: 60,
    alternativeName: 'Central European Time',
    raw: '+01:00 Central European Time - Longyearbyen',
    countryName: 'Svalbard and Jan Mayen',
  },
  'Europe/Luxembourg': {
    name: 'Europe/Luxembourg',
    offset: 60,
    alternativeName: 'Central European Time',
    raw: '+01:00 Central European Time - Luxembourg, Esch-sur-Alzette, Dudelange',
    countryName: 'Luxembourg',
  },
  'Europe/Madrid': {
    name: 'Europe/Madrid',
    offset: 60,
    alternativeName: 'Central European Time',
    raw: '+01:00 Central European Time - Madrid, Barcelona, Valencia, Sevilla',
    countryName: 'Spain',
  },
  'Europe/Monaco': {
    name: 'Europe/Monaco',
    offset: 60,
    alternativeName: 'Central European Time',
    raw: '+01:00 Central European Time - Monaco, Monte-Carlo',
    countryName: 'Monaco',
  },
  'Europe/Oslo': {
    name: 'Europe/Oslo',
    offset: 60,
    alternativeName: 'Central European Time',
    raw: '+01:00 Central European Time - Oslo, Bergen, Trondheim, Stavanger',
    countryName: 'Norway',
  },
  'Europe/Paris': {
    name: 'Europe/Paris',
    offset: 60,
    alternativeName: 'Central European Time',
    raw: '+01:00 Central European Time - Paris, Marseille, Toulouse, Lyon',
    countryName: 'France',
  },
  'Europe/Podgorica': {
    name: 'Europe/Podgorica',
    offset: 60,
    alternativeName: 'Central European Time',
    raw: '+01:00 Central European Time - Podgorica, Nikšić, Herceg Novi, Pljevlja',
    countryName: 'Montenegro',
  },
  'Europe/Prague': {
    name: 'Europe/Prague',
    offset: 60,
    alternativeName: 'Central European Time',
    raw: '+01:00 Central European Time - Prague, Brno, Ostrava, Pilsen',
    countryName: 'Czechia',
  },
  'Europe/Rome': {
    name: 'Europe/Rome',
    offset: 60,
    alternativeName: 'Central European Time',
    raw: '+01:00 Central European Time - Rome, Milan, Naples, Turin',
    countryName: 'Italy',
  },
  'Europe/San_Marino': {
    name: 'Europe/San_Marino',
    offset: 60,
    alternativeName: 'Central European Time',
    raw: '+01:00 Central European Time - San Marino',
    countryName: 'San Marino',
  },
  'Europe/Sarajevo': {
    name: 'Europe/Sarajevo',
    offset: 60,
    alternativeName: 'Central European Time',
    raw: '+01:00 Central European Time - Sarajevo, Banja Luka, Zenica, Tuzla',
    countryName: 'Bosnia and Herzegovina',
  },
  'Europe/Skopje': {
    name: 'Europe/Skopje',
    offset: 60,
    alternativeName: 'Central European Time',
    raw: '+01:00 Central European Time - Skopje, Bitola, Kumanovo, Prilep',
    countryName: 'North Macedonia',
  },
  'Europe/Stockholm': {
    name: 'Europe/Stockholm',
    offset: 60,
    alternativeName: 'Central European Time',
    raw: '+01:00 Central European Time - Stockholm, Göteborg, Malmö, Uppsala',
    countryName: 'Sweden',
  },
  'Europe/Tirane': {
    name: 'Europe/Tirane',
    offset: 60,
    alternativeName: 'Central European Time',
    raw: '+01:00 Central European Time - Tirana, Durrës, Elbasan, Vlorë',
    countryName: 'Albania',
  },
  'Africa/Tunis': {
    name: 'Africa/Tunis',
    offset: 60,
    alternativeName: 'Central European Time',
    raw: '+01:00 Central European Time - Tunis, Sfax, Sousse, Kairouan',
    countryName: 'Tunisia',
  },
  'Europe/Vaduz': {
    name: 'Europe/Vaduz',
    offset: 60,
    alternativeName: 'Central European Time',
    raw: '+01:00 Central European Time - Vaduz',
    countryName: 'Liechtenstein',
  },
  'Europe/Vatican': {
    name: 'Europe/Vatican',
    offset: 60,
    alternativeName: 'Central European Time',
    raw: '+01:00 Central European Time - Vatican City',
    countryName: 'Vatican',
  },
  'Europe/Vienna': {
    name: 'Europe/Vienna',
    offset: 60,
    alternativeName: 'Central European Time',
    raw: '+01:00 Central European Time - Vienna, Graz, Linz, Favoriten',
    countryName: 'Austria',
  },
  'Europe/Warsaw': {
    name: 'Europe/Warsaw',
    offset: 60,
    alternativeName: 'Central European Time',
    raw: '+01:00 Central European Time - Warsaw, Łódź, Kraków, Wrocław',
    countryName: 'Poland',
  },
  'Europe/Zagreb': {
    name: 'Europe/Zagreb',
    offset: 60,
    alternativeName: 'Central European Time',
    raw: '+01:00 Central European Time - Zagreb, Split, Rijeka, Osijek',
    countryName: 'Croatia',
  },
  'Europe/Zurich': {
    name: 'Europe/Zurich',
    offset: 60,
    alternativeName: 'Central European Time',
    raw: '+01:00 Central European Time - Zürich, Genève, Basel, Lausanne',
    countryName: 'Switzerland',
  },
  'Africa/Bangui': {
    name: 'Africa/Bangui',
    offset: 60,
    alternativeName: 'West Africa Time',
    raw: '+01:00 West Africa Time - Bangui, Bimbo, Mbaïki, Berbérati',
    countryName: 'Central African Republic',
  },
  'Africa/Malabo': {
    name: 'Africa/Malabo',
    offset: 60,
    alternativeName: 'West Africa Time',
    raw: '+01:00 West Africa Time - Bata, Malabo, Ebebiyin',
    countryName: 'Equatorial Guinea',
  },
  'Africa/Brazzaville': {
    name: 'Africa/Brazzaville',
    offset: 60,
    alternativeName: 'West Africa Time',
    raw: '+01:00 West Africa Time - Brazzaville, Pointe-Noire, Dolisie, Kayes',
    countryName: 'Republic of the Congo',
  },
  'Africa/Porto-Novo': {
    name: 'Africa/Porto-Novo',
    offset: 60,
    alternativeName: 'West Africa Time',
    raw: '+01:00 West Africa Time - Cotonou, Abomey-Calavi, Djougou, Porto-Novo',
    countryName: 'Benin',
  },
  'Africa/Douala': {
    name: 'Africa/Douala',
    offset: 60,
    alternativeName: 'West Africa Time',
    raw: '+01:00 West Africa Time - Douala, Yaoundé, Garoua, Kousséri',
    countryName: 'Cameroon',
  },
  'Africa/Kinshasa': {
    name: 'Africa/Kinshasa',
    offset: 60,
    alternativeName: 'West Africa Time',
    raw: '+01:00 West Africa Time - Kinshasa, Masina, Kikwit, Mbandaka',
    countryName: 'Democratic Republic of the Congo',
  },
  'Africa/Lagos': {
    name: 'Africa/Lagos',
    offset: 60,
    alternativeName: 'West Africa Time',
    raw: '+01:00 West Africa Time - Lagos, Kano, Ibadan, Port Harcourt',
    countryName: 'Nigeria',
  },
  'Africa/Libreville': {
    name: 'Africa/Libreville',
    offset: 60,
    alternativeName: 'West Africa Time',
    raw: '+01:00 West Africa Time - Libreville, Port-Gentil, Franceville, Oyem',
    countryName: 'Gabon',
  },
  'Africa/Luanda': {
    name: 'Africa/Luanda',
    offset: 60,
    alternativeName: 'West Africa Time',
    raw: '+01:00 West Africa Time - Luanda, N’dalatando, Huambo, Lobito',
    countryName: 'Angola',
  },
  'Africa/Ndjamena': {
    name: 'Africa/Ndjamena',
    offset: 60,
    alternativeName: 'West Africa Time',
    raw: "+01:00 West Africa Time - N'Djamena, Moundou, Sarh, Abéché",
    countryName: 'Chad',
  },
  'Africa/Niamey': {
    name: 'Africa/Niamey',
    offset: 60,
    alternativeName: 'West Africa Time',
    raw: '+01:00 West Africa Time - Niamey, Zinder, Maradi, Agadez',
    countryName: 'Niger',
  },
  'Africa/Bujumbura': {
    name: 'Africa/Bujumbura',
    offset: 120,
    alternativeName: 'Central Africa Time',
    raw: '+02:00 Central Africa Time - Bujumbura, Muyinga, Gitega, Ruyigi',
    countryName: 'Burundi',
  },
  'Africa/Gaborone': {
    name: 'Africa/Gaborone',
    offset: 120,
    alternativeName: 'Central Africa Time',
    raw: '+02:00 Central Africa Time - Gaborone, Francistown, Molepolole, Selebi-Phikwe',
    countryName: 'Botswana',
  },
  'Africa/Harare': {
    name: 'Africa/Harare',
    offset: 120,
    alternativeName: 'Central Africa Time',
    raw: '+02:00 Central Africa Time - Harare, Bulawayo, Chitungwiza, Mutare',
    countryName: 'Zimbabwe',
  },
  'Africa/Juba': {
    name: 'Africa/Juba',
    offset: 120,
    alternativeName: 'Central Africa Time',
    raw: '+02:00 Central Africa Time - Juba, Winejok, Yei, Malakal',
    countryName: 'South Sudan',
  },
  'Africa/Khartoum': {
    name: 'Africa/Khartoum',
    offset: 120,
    alternativeName: 'Central Africa Time',
    raw: '+02:00 Central Africa Time - Khartoum, Omdurman, Nyala, Port Sudan',
    countryName: 'Sudan',
  },
  'Africa/Kigali': {
    name: 'Africa/Kigali',
    offset: 120,
    alternativeName: 'Central Africa Time',
    raw: '+02:00 Central Africa Time - Kigali, Gisenyi, Butare, Gitarama',
    countryName: 'Rwanda',
  },
  'Africa/Blantyre': {
    name: 'Africa/Blantyre',
    offset: 120,
    alternativeName: 'Central Africa Time',
    raw: '+02:00 Central Africa Time - Lilongwe, Blantyre, Mzuzu, Zomba',
    countryName: 'Malawi',
  },
  'Africa/Lubumbashi': {
    name: 'Africa/Lubumbashi',
    offset: 120,
    alternativeName: 'Central Africa Time',
    raw: '+02:00 Central Africa Time - Lubumbashi, Mbuji-Mayi, Kisangani, Kananga',
    countryName: 'Democratic Republic of the Congo',
  },
  'Africa/Lusaka': {
    name: 'Africa/Lusaka',
    offset: 120,
    alternativeName: 'Central Africa Time',
    raw: '+02:00 Central Africa Time - Lusaka, Kitwe, Ndola, Kabwe',
    countryName: 'Zambia',
  },
  'Africa/Maputo': {
    name: 'Africa/Maputo',
    offset: 120,
    alternativeName: 'Central Africa Time',
    raw: '+02:00 Central Africa Time - Maputo, Matola, Nampula, Beira',
    countryName: 'Mozambique',
  },
  'Europe/Athens': {
    name: 'Europe/Athens',
    offset: 120,
    alternativeName: 'Eastern European Time',
    raw: '+02:00 Eastern European Time - Athens, Thessaloníki, Pátra, Piraeus',
    countryName: 'Greece',
  },
  'Asia/Beirut': {
    name: 'Asia/Beirut',
    offset: 120,
    alternativeName: 'Eastern European Time',
    raw: '+02:00 Eastern European Time - Beirut, Ra’s Bayrūt, Tripoli, Sidon',
    countryName: 'Lebanon',
  },
  'Europe/Bucharest': {
    name: 'Europe/Bucharest',
    offset: 120,
    alternativeName: 'Eastern European Time',
    raw: '+02:00 Eastern European Time - Bucharest, Sector 3, Iaşi, Sector 6',
    countryName: 'Romania',
  },
  'Africa/Cairo': {
    name: 'Africa/Cairo',
    offset: 120,
    alternativeName: 'Eastern European Time',
    raw: '+02:00 Eastern European Time - Cairo, Alexandria, Giza, Shubrā al Khaymah',
    countryName: 'Egypt',
  },
  'Europe/Chisinau': {
    name: 'Europe/Chisinau',
    offset: 120,
    alternativeName: 'Eastern European Time',
    raw: '+02:00 Eastern European Time - Chisinau, Tiraspol, Bălţi, Bender',
    countryName: 'Moldova',
  },
  'Asia/Hebron': {
    name: 'Asia/Hebron',
    offset: 120,
    alternativeName: 'Eastern European Time',
    raw: '+02:00 Eastern European Time - East Jerusalem, Gaza, Khān Yūnis, Jabālyā',
    countryName: 'Palestinian Territory',
  },
  'Europe/Helsinki': {
    name: 'Europe/Helsinki',
    offset: 120,
    alternativeName: 'Eastern European Time',
    raw: '+02:00 Eastern European Time - Helsinki, Espoo, Tampere, Oulu',
    countryName: 'Finland',
  },
  'Europe/Kaliningrad': {
    name: 'Europe/Kaliningrad',
    offset: 120,
    alternativeName: 'Eastern European Time',
    raw: '+02:00 Eastern European Time - Kaliningrad, Chernyakhovsk, Sovetsk, Baltiysk',
    countryName: 'Russia',
  },
  'Europe/Kyiv': {
    name: 'Europe/Kyiv',
    offset: 120,
    alternativeName: 'Eastern European Time',
    raw: '+02:00 Eastern European Time - Kyiv, Kharkiv, Donetsk, Odesa',
    countryName: 'Ukraine',
  },
  'Europe/Mariehamn': {
    name: 'Europe/Mariehamn',
    offset: 120,
    alternativeName: 'Eastern European Time',
    raw: '+02:00 Eastern European Time - Mariehamn',
    countryName: 'Aland Islands',
  },
  'Asia/Nicosia': {
    name: 'Asia/Nicosia',
    offset: 120,
    alternativeName: 'Eastern European Time',
    raw: '+02:00 Eastern European Time - Nicosia, Limassol, Larnaca, Stróvolos',
    countryName: 'Cyprus',
  },
  'Europe/Riga': {
    name: 'Europe/Riga',
    offset: 120,
    alternativeName: 'Eastern European Time',
    raw: '+02:00 Eastern European Time - Riga, Daugavpils, Liepāja, Jelgava',
    countryName: 'Latvia',
  },
  'Europe/Sofia': {
    name: 'Europe/Sofia',
    offset: 120,
    alternativeName: 'Eastern European Time',
    raw: '+02:00 Eastern European Time - Sofia, Plovdiv, Varna, Burgas',
    countryName: 'Bulgaria',
  },
  'Europe/Tallinn': {
    name: 'Europe/Tallinn',
    offset: 120,
    alternativeName: 'Eastern European Time',
    raw: '+02:00 Eastern European Time - Tallinn, Tartu, Narva, Kohtla-Järve',
    countryName: 'Estonia',
  },
  'Africa/Tripoli': {
    name: 'Africa/Tripoli',
    offset: 120,
    alternativeName: 'Eastern European Time',
    raw: '+02:00 Eastern European Time - Tripoli, Benghazi, Ajdabiya, Mişrātah',
    countryName: 'Libya',
  },
  'Europe/Vilnius': {
    name: 'Europe/Vilnius',
    offset: 120,
    alternativeName: 'Eastern European Time',
    raw: '+02:00 Eastern European Time - Vilnius, Kaunas, Klaipėda, Šiauliai',
    countryName: 'Lithuania',
  },
  'Asia/Jerusalem': {
    name: 'Asia/Jerusalem',
    offset: 120,
    alternativeName: 'Israel Time',
    raw: '+02:00 Israel Time - Jerusalem, Tel Aviv, West Jerusalem, Haifa',
    countryName: 'Israel',
  },
  'Africa/Johannesburg': {
    name: 'Africa/Johannesburg',
    offset: 120,
    alternativeName: 'South Africa Time',
    raw: '+02:00 South Africa Time - Johannesburg, Cape Town, Durban, Soweto',
    countryName: 'South Africa',
  },
  'Africa/Mbabane': {
    name: 'Africa/Mbabane',
    offset: 120,
    alternativeName: 'South Africa Time',
    raw: '+02:00 South Africa Time - Manzini, Mbabane, Lobamba',
    countryName: 'Eswatini',
  },
  'Africa/Maseru': {
    name: 'Africa/Maseru',
    offset: 120,
    alternativeName: 'South Africa Time',
    raw: '+02:00 South Africa Time - Maseru, Mafeteng, Leribe, Maputsoe',
    countryName: 'Lesotho',
  },
  'Asia/Kuwait': {
    name: 'Asia/Kuwait',
    offset: 180,
    alternativeName: 'Arabian Time',
    raw: '+03:00 Arabian Time - Al Aḩmadī, Ḩawallī, As Sālimīyah, Şabāḩ as Sālim',
    countryName: 'Kuwait',
  },
  'Asia/Baghdad': {
    name: 'Asia/Baghdad',
    offset: 180,
    alternativeName: 'Arabian Time',
    raw: '+03:00 Arabian Time - Baghdad, Basrah, Al Mawşil al Jadīdah, Al Başrah al Qadīmah',
    countryName: 'Iraq',
  },
  'Asia/Qatar': {
    name: 'Asia/Qatar',
    offset: 180,
    alternativeName: 'Arabian Time',
    raw: '+03:00 Arabian Time - Doha, Ar Rayyān, Umm Şalāl Muḩammad, Al Wakrah',
    countryName: 'Qatar',
  },
  'Asia/Riyadh': {
    name: 'Asia/Riyadh',
    offset: 180,
    alternativeName: 'Arabian Time',
    raw: '+03:00 Arabian Time - Jeddah, Riyadh, Mecca, Medina',
    countryName: 'Saudi Arabia',
  },
  'Asia/Bahrain': {
    name: 'Asia/Bahrain',
    offset: 180,
    alternativeName: 'Arabian Time',
    raw: '+03:00 Arabian Time - Manama, Al Muharraq, Ar Rifā‘, Dār Kulayb',
    countryName: 'Bahrain',
  },
  'Asia/Aden': {
    name: 'Asia/Aden',
    offset: 180,
    alternativeName: 'Arabian Time',
    raw: '+03:00 Arabian Time - Sanaa, Al Ḩudaydah, Taiz, Aden',
    countryName: 'Yemen',
  },
  'Africa/Addis_Ababa': {
    name: 'Africa/Addis_Ababa',
    offset: 180,
    alternativeName: 'East Africa Time',
    raw: "+03:00 East Africa Time - Addis Ababa, Dire Dawa, Mek'ele, Nazrēt",
    countryName: 'Ethiopia',
  },
  'Indian/Antananarivo': {
    name: 'Indian/Antananarivo',
    offset: 180,
    alternativeName: 'East Africa Time',
    raw: '+03:00 East Africa Time - Antananarivo, Toamasina, Antsirabe, Mahajanga',
    countryName: 'Madagascar',
  },
  'Africa/Asmara': {
    name: 'Africa/Asmara',
    offset: 180,
    alternativeName: 'East Africa Time',
    raw: '+03:00 East Africa Time - Asmara, Keren, Massawa, Assab',
    countryName: 'Eritrea',
  },
  'Africa/Dar_es_Salaam': {
    name: 'Africa/Dar_es_Salaam',
    offset: 180,
    alternativeName: 'East Africa Time',
    raw: '+03:00 East Africa Time - Dar es Salaam, Mwanza, Zanzibar, Arusha',
    countryName: 'Tanzania',
  },
  'Africa/Djibouti': {
    name: 'Africa/Djibouti',
    offset: 180,
    alternativeName: 'East Africa Time',
    raw: "+03:00 East Africa Time - Djibouti, 'Ali Sabieh, Tadjourah, Obock",
    countryName: 'Djibouti',
  },
  'Africa/Kampala': {
    name: 'Africa/Kampala',
    offset: 180,
    alternativeName: 'East Africa Time',
    raw: '+03:00 East Africa Time - Kampala, Gulu, Lira, Mbarara',
    countryName: 'Uganda',
  },
  'Indian/Mayotte': {
    name: 'Indian/Mayotte',
    offset: 180,
    alternativeName: 'East Africa Time',
    raw: '+03:00 East Africa Time - Mamoudzou, Koungou, Dzaoudzi',
    countryName: 'Mayotte',
  },
  'Africa/Mogadishu': {
    name: 'Africa/Mogadishu',
    offset: 180,
    alternativeName: 'East Africa Time',
    raw: '+03:00 East Africa Time - Mogadishu, Hargeysa, Berbera, Kismayo',
    countryName: 'Somalia',
  },
  'Indian/Comoro': {
    name: 'Indian/Comoro',
    offset: 180,
    alternativeName: 'East Africa Time',
    raw: '+03:00 East Africa Time - Moroni, Moutsamoudou',
    countryName: 'Comoros',
  },
  'Africa/Nairobi': {
    name: 'Africa/Nairobi',
    offset: 180,
    alternativeName: 'East Africa Time',
    raw: '+03:00 East Africa Time - Nairobi, Kakamega, Mombasa, Ruiru',
    countryName: 'Kenya',
  },
  'Asia/Damascus': {
    name: 'Asia/Damascus',
    offset: 180,
    alternativeName: 'Eastern European Time',
    raw: '+03:00 Eastern European Time - Aleppo, Damascus, Homs, Ḩamāh',
    countryName: 'Syria',
  },
  'Asia/Amman': {
    name: 'Asia/Amman',
    offset: 180,
    alternativeName: 'Eastern European Time',
    raw: '+03:00 Eastern European Time - Amman, Zarqa, Irbid, Russeifa',
    countryName: 'Jordan',
  },
  'Europe/Minsk': {
    name: 'Europe/Minsk',
    offset: 180,
    alternativeName: 'Moscow Time',
    raw: "+03:00 Moscow Time - Minsk, Homyel', Mahilyow, Vitebsk",
    countryName: 'Belarus',
  },
  'Europe/Moscow': {
    name: 'Europe/Moscow',
    offset: 180,
    alternativeName: 'Moscow Time',
    raw: '+03:00 Moscow Time - Moscow, Saint Petersburg, Nizhniy Novgorod, Kazan',
    countryName: 'Russia',
  },
  'Europe/Simferopol': {
    name: 'Europe/Simferopol',
    offset: 180,
    alternativeName: 'Moscow Time',
    raw: '+03:00 Moscow Time - Sevastopol, Simferopol, Kerch, Yevpatoriya',
    countryName: 'Ukraine',
  },
  'Antarctica/Syowa': {
    name: 'Antarctica/Syowa',
    offset: 180,
    alternativeName: 'Syowa Time',
    raw: '+03:00 Syowa Time - Syowa',
    countryName: 'Antarctica',
  },
  'Europe/Istanbul': {
    name: 'Europe/Istanbul',
    offset: 180,
    alternativeName: 'Turkey Time',
    raw: '+03:00 Turkey Time - Istanbul, Ankara, İzmir, Bursa',
    countryName: 'Turkey',
  },
  'Asia/Tehran': {
    name: 'Asia/Tehran',
    offset: 210,
    alternativeName: 'Iran Time',
    raw: '+03:30 Iran Time - Tehran, Mashhad, Isfahan, Karaj',
    countryName: 'Iran',
  },
  'Asia/Yerevan': {
    name: 'Asia/Yerevan',
    offset: 240,
    alternativeName: 'Armenia Time',
    raw: '+04:00 Armenia Time - Yerevan, Gyumri, Vanadzor, Vagharshapat',
    countryName: 'Armenia',
  },
  'Asia/Baku': {
    name: 'Asia/Baku',
    offset: 240,
    alternativeName: 'Azerbaijan Time',
    raw: '+04:00 Azerbaijan Time - Baku, Ganja, Sumqayıt, Lankaran',
    countryName: 'Azerbaijan',
  },
  'Asia/Tbilisi': {
    name: 'Asia/Tbilisi',
    offset: 240,
    alternativeName: 'Georgia Time',
    raw: '+04:00 Georgia Time - Tbilisi, Kutaisi, Batumi, Sokhumi',
    countryName: 'Georgia',
  },
  'Asia/Dubai': {
    name: 'Asia/Dubai',
    offset: 240,
    alternativeName: 'Gulf Time',
    raw: '+04:00 Gulf Time - Dubai, Sharjah, Abu Dhabi, Ajman City',
    countryName: 'United Arab Emirates',
  },
  'Asia/Muscat': {
    name: 'Asia/Muscat',
    offset: 240,
    alternativeName: 'Gulf Time',
    raw: '+04:00 Gulf Time - Muscat, Seeb, Şalālah, Bawshar',
    countryName: 'Oman',
  },
  'Indian/Mauritius': {
    name: 'Indian/Mauritius',
    offset: 240,
    alternativeName: 'Mauritius Time',
    raw: '+04:00 Mauritius Time - Port Louis, Beau Bassin-Rose Hill, Vacoas, Curepipe',
    countryName: 'Mauritius',
  },
  'Indian/Reunion': {
    name: 'Indian/Reunion',
    offset: 240,
    alternativeName: 'Réunion Time',
    raw: '+04:00 Réunion Time - Saint-Denis, Saint-Paul, Le Tampon, Saint-Pierre',
    countryName: 'Reunion',
  },
  'Europe/Samara': {
    name: 'Europe/Samara',
    offset: 240,
    alternativeName: 'Samara Time',
    raw: '+04:00 Samara Time - Samara, Saratov, Tolyatti, Izhevsk',
    countryName: 'Russia',
  },
  'Indian/Mahe': {
    name: 'Indian/Mahe',
    offset: 240,
    alternativeName: 'Seychelles Time',
    raw: '+04:00 Seychelles Time - Victoria',
    countryName: 'Seychelles',
  },
  'Asia/Kabul': {
    name: 'Asia/Kabul',
    offset: 270,
    alternativeName: 'Afghanistan Time',
    raw: '+04:30 Afghanistan Time - Kabul, Herāt, Mazār-e Sharīf, Kandahār',
    countryName: 'Afghanistan',
  },
  'Indian/Kerguelen': {
    name: 'Indian/Kerguelen',
    offset: 300,
    alternativeName: 'French Southern & Antarctic Time',
    raw: '+05:00 French Southern & Antarctic Time - Port-aux-Français',
    countryName: 'French Southern Territories',
  },
  'Indian/Maldives': {
    name: 'Indian/Maldives',
    offset: 300,
    alternativeName: 'Maldives Time',
    raw: '+05:00 Maldives Time - Male',
    countryName: 'Maldives',
  },
  'Antarctica/Mawson': {
    name: 'Antarctica/Mawson',
    offset: 300,
    alternativeName: 'Mawson Time',
    raw: '+05:00 Mawson Time - Mawson',
    countryName: 'Antarctica',
  },
  'Asia/Karachi': {
    name: 'Asia/Karachi',
    offset: 300,
    alternativeName: 'Pakistan Time',
    raw: '+05:00 Pakistan Time - Karachi, Lahore, Faisalabad, Rawalpindi',
    countryName: 'Pakistan',
  },
  'Asia/Dushanbe': {
    name: 'Asia/Dushanbe',
    offset: 300,
    alternativeName: 'Tajikistan Time',
    raw: '+05:00 Tajikistan Time - Dushanbe, Isfara, Istaravshan, Kŭlob',
    countryName: 'Tajikistan',
  },
  'Asia/Ashgabat': {
    name: 'Asia/Ashgabat',
    offset: 300,
    alternativeName: 'Turkmenistan Time',
    raw: '+05:00 Turkmenistan Time - Ashgabat, Türkmenabat, Daşoguz, Mary',
    countryName: 'Turkmenistan',
  },
  'Asia/Tashkent': {
    name: 'Asia/Tashkent',
    offset: 300,
    alternativeName: 'Uzbekistan Time',
    raw: '+05:00 Uzbekistan Time - Tashkent, Namangan, Samarkand, Andijon',
    countryName: 'Uzbekistan',
  },
  'Asia/Aqtobe': {
    name: 'Asia/Aqtobe',
    offset: 300,
    alternativeName: 'West Kazakhstan Time',
    raw: '+05:00 West Kazakhstan Time - Aktobe, Kyzylorda, Oral, Atyrau',
    countryName: 'Kazakhstan',
  },
  'Asia/Yekaterinburg': {
    name: 'Asia/Yekaterinburg',
    offset: 300,
    alternativeName: 'Yekaterinburg Time',
    raw: '+05:00 Yekaterinburg Time - Yekaterinburg, Chelyabinsk, Ufa, Perm',
    countryName: 'Russia',
  },
  'Asia/Colombo': {
    name: 'Asia/Colombo',
    offset: 330,
    alternativeName: 'India Time',
    raw: '+05:30 India Time - Colombo, Dehiwala-Mount Lavinia, Maharagama, Jaffna',
    countryName: 'Sri Lanka',
  },
  'Asia/Kolkata': {
    name: 'Asia/Kolkata',
    offset: 330,
    alternativeName: 'India Time',
    raw: '+05:30 India Time - Mumbai, Delhi, Bengaluru, Hyderābād',
    countryName: 'India',
  },
  'Asia/Kathmandu': {
    name: 'Asia/Kathmandu',
    offset: 345,
    alternativeName: 'Nepal Time',
    raw: '+05:45 Nepal Time - Kathmandu, Pokhara, Pātan, Biratnagar',
    countryName: 'Nepal',
  },
  'Asia/Dhaka': {
    name: 'Asia/Dhaka',
    offset: 360,
    alternativeName: 'Bangladesh Time',
    raw: '+06:00 Bangladesh Time - Dhaka, Chattogram, Khulna, Rājshāhi',
    countryName: 'Bangladesh',
  },
  'Asia/Thimphu': {
    name: 'Asia/Thimphu',
    offset: 360,
    alternativeName: 'Bhutan Time',
    raw: '+06:00 Bhutan Time - Thimphu, Tsirang, Punākha, Phuntsholing',
    countryName: 'Bhutan',
  },
  'Asia/Urumqi': {
    name: 'Asia/Urumqi',
    offset: 360,
    alternativeName: 'China Time',
    raw: '+06:00 China Time - Ürümqi, Shihezi, Korla, Aksu',
    countryName: 'China',
  },
  'Asia/Almaty': {
    name: 'Asia/Almaty',
    offset: 360,
    alternativeName: 'East Kazakhstan Time',
    raw: '+06:00 East Kazakhstan Time - Almaty, Shymkent, Karagandy, Taraz',
    countryName: 'Kazakhstan',
  },
  'Indian/Chagos': {
    name: 'Indian/Chagos',
    offset: 360,
    alternativeName: 'Indian Ocean Time',
    raw: '+06:00 Indian Ocean Time - Chagos',
    countryName: 'British Indian Ocean Territory',
  },
  'Asia/Bishkek': {
    name: 'Asia/Bishkek',
    offset: 360,
    alternativeName: 'Kyrgyzstan Time',
    raw: '+06:00 Kyrgyzstan Time - Bishkek, Osh, Jalal-Abad, Karakol',
    countryName: 'Kyrgyzstan',
  },
  'Asia/Omsk': {
    name: 'Asia/Omsk',
    offset: 360,
    alternativeName: 'Omsk Time',
    raw: '+06:00 Omsk Time - Omsk, Tara, Kalachinsk',
    countryName: 'Russia',
  },
  'Antarctica/Vostok': {
    name: 'Antarctica/Vostok',
    offset: 360,
    alternativeName: 'Vostok Time',
    raw: '+06:00 Vostok Time - Vostok',
    countryName: 'Antarctica',
  },
  'Indian/Cocos': {
    name: 'Indian/Cocos',
    offset: 390,
    alternativeName: 'Cocos Islands Time',
    raw: '+06:30 Cocos Islands Time - West Island',
    countryName: 'Cocos Islands',
  },
  'Asia/Yangon': {
    name: 'Asia/Yangon',
    offset: 390,
    alternativeName: 'Myanmar Time',
    raw: '+06:30 Myanmar Time - Yangon, Mandalay, Nay Pyi Taw, Mawlamyine',
    countryName: 'Myanmar',
  },
  'Indian/Christmas': {
    name: 'Indian/Christmas',
    offset: 420,
    alternativeName: 'Christmas Island Time',
    raw: '+07:00 Christmas Island Time - Flying Fish Cove',
    countryName: 'Christmas Island',
  },
  'Antarctica/Davis': {
    name: 'Antarctica/Davis',
    offset: 420,
    alternativeName: 'Davis Time',
    raw: '+07:00 Davis Time - Davis',
    countryName: 'Antarctica',
  },
  'Asia/Hovd': {
    name: 'Asia/Hovd',
    offset: 420,
    alternativeName: 'Hovd Time',
    raw: '+07:00 Hovd Time - Ulaangom, Khovd, Ölgii, Altai',
    countryName: 'Mongolia',
  },
  'Asia/Bangkok': {
    name: 'Asia/Bangkok',
    offset: 420,
    alternativeName: 'Indochina Time',
    raw: '+07:00 Indochina Time - Bangkok, Samut Prakan, Mueang Nonthaburi, Udon Thani',
    countryName: 'Thailand',
  },
  'Asia/Ho_Chi_Minh': {
    name: 'Asia/Ho_Chi_Minh',
    offset: 420,
    alternativeName: 'Indochina Time',
    raw: '+07:00 Indochina Time - Ho Chi Minh City, Da Nang, Biên Hòa, Cần Thơ',
    countryName: 'Vietnam',
  },
  'Asia/Phnom_Penh': {
    name: 'Asia/Phnom_Penh',
    offset: 420,
    alternativeName: 'Indochina Time',
    raw: '+07:00 Indochina Time - Phnom Penh, Takeo, Siem Reap, Battambang',
    countryName: 'Cambodia',
  },
  'Asia/Vientiane': {
    name: 'Asia/Vientiane',
    offset: 420,
    alternativeName: 'Indochina Time',
    raw: '+07:00 Indochina Time - Vientiane, Savannakhet, Pakse, Thakhèk',
    countryName: 'Laos',
  },
  'Asia/Novosibirsk': {
    name: 'Asia/Novosibirsk',
    offset: 420,
    alternativeName: 'Novosibirsk Time',
    raw: '+07:00 Novosibirsk Time - Novosibirsk, Krasnoyarsk, Barnaul, Tomsk',
    countryName: 'Russia',
  },
  'Asia/Jakarta': {
    name: 'Asia/Jakarta',
    offset: 420,
    alternativeName: 'Western Indonesia Time',
    raw: '+07:00 Western Indonesia Time - Jakarta, Surabaya, Bekasi, Bandung',
    countryName: 'Indonesia',
  },
  'Australia/Perth': {
    name: 'Australia/Perth',
    offset: 480,
    alternativeName: 'Australian Western Time',
    raw: '+08:00 Australian Western Time - Perth, Rockingham, Mandurah, Bunbury',
    countryName: 'Australia',
  },
  'Asia/Brunei': {
    name: 'Asia/Brunei',
    offset: 480,
    alternativeName: 'Brunei Darussalam Time',
    raw: '+08:00 Brunei Darussalam Time - Bandar Seri Begawan, Kuala Belait, Seria, Tutong',
    countryName: 'Brunei',
  },
  'Asia/Makassar': {
    name: 'Asia/Makassar',
    offset: 480,
    alternativeName: 'Central Indonesia Time',
    raw: '+08:00 Central Indonesia Time - Makassar, Denpasar, Samarinda, Banjarmasin',
    countryName: 'Indonesia',
  },
  'Asia/Macau': {
    name: 'Asia/Macau',
    offset: 480,
    alternativeName: 'China Time',
    raw: '+08:00 China Time - Macau',
    countryName: 'Macao',
  },
  'Asia/Shanghai': {
    name: 'Asia/Shanghai',
    offset: 480,
    alternativeName: 'China Time',
    raw: '+08:00 China Time - Shanghai, Beijing, Shenzhen, Guangzhou',
    countryName: 'China',
  },
  'Asia/Hong_Kong': {
    name: 'Asia/Hong_Kong',
    offset: 480,
    alternativeName: 'Hong Kong Time',
    raw: '+08:00 Hong Kong Time - Hong Kong, Kowloon, Victoria, Tuen Mun',
    countryName: 'Hong Kong',
  },
  'Asia/Irkutsk': {
    name: 'Asia/Irkutsk',
    offset: 480,
    alternativeName: 'Irkutsk Time',
    raw: '+08:00 Irkutsk Time - Irkutsk, Ulan-Ude, Bratsk, Angarsk',
    countryName: 'Russia',
  },
  'Asia/Kuala_Lumpur': {
    name: 'Asia/Kuala_Lumpur',
    offset: 480,
    alternativeName: 'Malaysia Time',
    raw: '+08:00 Malaysia Time - Johor Bahru, Kota Bharu, Kuala Lumpur, Petaling Jaya',
    countryName: 'Malaysia',
  },
  'Asia/Manila': {
    name: 'Asia/Manila',
    offset: 480,
    alternativeName: 'Philippine Time',
    raw: '+08:00 Philippine Time - Quezon City, Davao, Manila, Caloocan City',
    countryName: 'Philippines',
  },
  'Asia/Singapore': {
    name: 'Asia/Singapore',
    offset: 480,
    alternativeName: 'Singapore Time',
    raw: '+08:00 Singapore Time - Singapore, Woodlands, Geylang, Queenstown Estate',
    countryName: 'Singapore',
  },
  'Asia/Taipei': {
    name: 'Asia/Taipei',
    offset: 480,
    alternativeName: 'Taipei Time',
    raw: '+08:00 Taipei Time - Taipei, Kaohsiung, Taichung, Tainan',
    countryName: 'Taiwan',
  },
  'Asia/Ulaanbaatar': {
    name: 'Asia/Ulaanbaatar',
    offset: 480,
    alternativeName: 'Ulaanbaatar Time',
    raw: '+08:00 Ulaanbaatar Time - Ulan Bator, Erdenet, Darhan, Mörön',
    countryName: 'Mongolia',
  },
  'Australia/Eucla': {
    name: 'Australia/Eucla',
    offset: 525,
    alternativeName: 'Australian Central Western Time',
    raw: '+08:45 Australian Central Western Time - Eucla',
    countryName: 'Australia',
  },
  'Asia/Dili': {
    name: 'Asia/Dili',
    offset: 540,
    alternativeName: 'East Timor Time',
    raw: '+09:00 East Timor Time - Dili, Maliana, Suai, Likisá',
    countryName: 'Timor Leste',
  },
  'Asia/Jayapura': {
    name: 'Asia/Jayapura',
    offset: 540,
    alternativeName: 'Eastern Indonesia Time',
    raw: '+09:00 Eastern Indonesia Time - Jayapura, Ambon, Sorong, Ternate',
    countryName: 'Indonesia',
  },
  'Asia/Tokyo': {
    name: 'Asia/Tokyo',
    offset: 540,
    alternativeName: 'Japan Time',
    raw: '+09:00 Japan Time - Tokyo, Yokohama, Osaka, Nagoya',
    countryName: 'Japan',
  },
  'Asia/Pyongyang': {
    name: 'Asia/Pyongyang',
    offset: 540,
    alternativeName: 'Korean Time',
    raw: '+09:00 Korean Time - Pyongyang, Hamhŭng, Namp’o, Sunch’ŏn',
    countryName: 'North Korea',
  },
  'Asia/Seoul': {
    name: 'Asia/Seoul',
    offset: 540,
    alternativeName: 'Korean Time',
    raw: '+09:00 Korean Time - Seoul, Busan, Incheon, Daegu',
    countryName: 'South Korea',
  },
  'Pacific/Palau': {
    name: 'Pacific/Palau',
    offset: 540,
    alternativeName: 'Palau Time',
    raw: '+09:00 Palau Time - Ngerulmud',
    countryName: 'Palau',
  },
  'Asia/Chita': {
    name: 'Asia/Chita',
    offset: 540,
    alternativeName: 'Yakutsk Time',
    raw: '+09:00 Yakutsk Time - Chita, Yakutsk, Blagoveshchensk, Belogorsk',
    countryName: 'Russia',
  },
  'Australia/Adelaide': {
    name: 'Australia/Adelaide',
    offset: 570,
    alternativeName: 'Australian Central Time',
    raw: '+09:30 Australian Central Time - Adelaide, Adelaide Hills, Mount Gambier, Morphett Vale',
    countryName: 'Australia',
  },
  'Australia/Darwin': {
    name: 'Australia/Darwin',
    offset: 570,
    alternativeName: 'Australian Central Time',
    raw: '+09:30 Australian Central Time - Darwin, Alice Springs, Palmerston',
    countryName: 'Australia',
  },
  'Australia/Brisbane': {
    name: 'Australia/Brisbane',
    offset: 600,
    alternativeName: 'Australian Eastern Time',
    raw: '+10:00 Australian Eastern Time - Brisbane, Gold Coast, Logan City, Townsville',
    countryName: 'Australia',
  },
  'Australia/Sydney': {
    name: 'Australia/Sydney',
    offset: 600,
    alternativeName: 'Australian Eastern Time',
    raw: '+10:00 Australian Eastern Time - Sydney, Melbourne, Canberra, Newcastle',
    countryName: 'Australia',
  },
  'Pacific/Guam': {
    name: 'Pacific/Guam',
    offset: 600,
    alternativeName: 'Chamorro Time',
    raw: '+10:00 Chamorro Time - Dededo Village, Yigo Village, Tamuning-Tumon-Harmon Village, Tamuning',
    countryName: 'Guam',
  },
  'Pacific/Saipan': {
    name: 'Pacific/Saipan',
    offset: 600,
    alternativeName: 'Chamorro Time',
    raw: '+10:00 Chamorro Time - Saipan',
    countryName: 'Northern Mariana Islands',
  },
  'Pacific/Chuuk': {
    name: 'Pacific/Chuuk',
    offset: 600,
    alternativeName: 'Chuuk Time',
    raw: '+10:00 Chuuk Time - Chuuk',
    countryName: 'Micronesia',
  },
  'Antarctica/DumontDUrville': {
    name: 'Antarctica/DumontDUrville',
    offset: 600,
    alternativeName: 'Dumont-d’Urville Time',
    raw: '+10:00 Dumont-d’Urville Time - DumontDUrville',
    countryName: 'Antarctica',
  },
  'Pacific/Port_Moresby': {
    name: 'Pacific/Port_Moresby',
    offset: 600,
    alternativeName: 'Papua New Guinea Time',
    raw: '+10:00 Papua New Guinea Time - Port Moresby, Lae, Mount Hagen, Popondetta',
    countryName: 'Papua New Guinea',
  },
  'Asia/Vladivostok': {
    name: 'Asia/Vladivostok',
    offset: 600,
    alternativeName: 'Vladivostok Time',
    raw: '+10:00 Vladivostok Time - Khabarovsk, Vladivostok, Khabarovsk Vtoroy, Komsomolsk-on-Amur',
    countryName: 'Russia',
  },
  'Australia/Lord_Howe': {
    name: 'Australia/Lord_Howe',
    offset: 630,
    alternativeName: 'Lord Howe Time',
    raw: '+10:30 Lord Howe Time - Lord Howe',
    countryName: 'Australia',
  },
  'Pacific/Bougainville': {
    name: 'Pacific/Bougainville',
    offset: 660,
    alternativeName: 'Bougainville Time',
    raw: '+11:00 Bougainville Time - Arawa',
    countryName: 'Papua New Guinea',
  },
  'Antarctica/Casey': {
    name: 'Antarctica/Casey',
    offset: 660,
    alternativeName: 'Casey Time',
    raw: '+11:00 Casey Time - Casey',
    countryName: 'Antarctica',
  },
  'Pacific/Kosrae': {
    name: 'Pacific/Kosrae',
    offset: 660,
    alternativeName: 'Kosrae Time',
    raw: '+11:00 Kosrae Time - Kosrae, Palikir - National Government Center',
    countryName: 'Micronesia',
  },
  'Pacific/Noumea': {
    name: 'Pacific/Noumea',
    offset: 660,
    alternativeName: 'New Caledonia Time',
    raw: '+11:00 New Caledonia Time - Nouméa, Mont-Dore, Dumbéa',
    countryName: 'New Caledonia',
  },
  'Pacific/Norfolk': {
    name: 'Pacific/Norfolk',
    offset: 660,
    alternativeName: 'Norfolk Island Time',
    raw: '+11:00 Norfolk Island Time - Kingston',
    countryName: 'Norfolk Island',
  },
  'Asia/Sakhalin': {
    name: 'Asia/Sakhalin',
    offset: 660,
    alternativeName: 'Sakhalin Time',
    raw: '+11:00 Sakhalin Time - Yuzhno-Sakhalinsk, Magadan, Korsakov, Kholmsk',
    countryName: 'Russia',
  },
  'Pacific/Guadalcanal': {
    name: 'Pacific/Guadalcanal',
    offset: 660,
    alternativeName: 'Solomon Islands Time',
    raw: '+11:00 Solomon Islands Time - Honiara',
    countryName: 'Solomon Islands',
  },
  'Pacific/Efate': {
    name: 'Pacific/Efate',
    offset: 660,
    alternativeName: 'Vanuatu Time',
    raw: '+11:00 Vanuatu Time - Port-Vila',
    countryName: 'Vanuatu',
  },
  'Pacific/Fiji': {
    name: 'Pacific/Fiji',
    offset: 720,
    alternativeName: 'Fiji Time',
    raw: '+12:00 Fiji Time - Suva, Lautoka, Nadi, Labasa',
    countryName: 'Fiji',
  },
  'Pacific/Tarawa': {
    name: 'Pacific/Tarawa',
    offset: 720,
    alternativeName: 'Gilbert Islands Time',
    raw: '+12:00 Gilbert Islands Time - Tarawa',
    countryName: 'Kiribati',
  },
  'Pacific/Majuro': {
    name: 'Pacific/Majuro',
    offset: 720,
    alternativeName: 'Marshall Islands Time',
    raw: '+12:00 Marshall Islands Time - Majuro, Kwajalein, RMI Capitol',
    countryName: 'Marshall Islands',
  },
  'Pacific/Nauru': {
    name: 'Pacific/Nauru',
    offset: 720,
    alternativeName: 'Nauru Time',
    raw: '+12:00 Nauru Time - Yaren',
    countryName: 'Nauru',
  },
  'Pacific/Auckland': {
    name: 'Pacific/Auckland',
    offset: 720,
    alternativeName: 'New Zealand Time',
    raw: '+12:00 New Zealand Time - Auckland, Wellington, Christchurch, Manukau City',
    countryName: 'New Zealand',
  },
  'Antarctica/McMurdo': {
    name: 'Antarctica/McMurdo',
    offset: 720,
    alternativeName: 'New Zealand Time',
    raw: '+12:00 New Zealand Time - McMurdo',
    countryName: 'Antarctica',
  },
  'Asia/Kamchatka': {
    name: 'Asia/Kamchatka',
    offset: 720,
    alternativeName: 'Petropavlovsk-Kamchatski Time',
    raw: '+12:00 Petropavlovsk-Kamchatski Time - Petropavlovsk-Kamchatsky, Yelizovo, Vilyuchinsk, Anadyr',
    countryName: 'Russia',
  },
  'Pacific/Funafuti': {
    name: 'Pacific/Funafuti',
    offset: 720,
    alternativeName: 'Tuvalu Time',
    raw: '+12:00 Tuvalu Time - Funafuti',
    countryName: 'Tuvalu',
  },
  'Pacific/Wake': {
    name: 'Pacific/Wake',
    offset: 720,
    alternativeName: 'Wake Island Time',
    raw: '+12:00 Wake Island Time - Wake',
    countryName: 'United States Minor Outlying Islands',
  },
  'Pacific/Wallis': {
    name: 'Pacific/Wallis',
    offset: 720,
    alternativeName: 'Wallis & Futuna Time',
    raw: '+12:00 Wallis & Futuna Time - Mata-Utu',
    countryName: 'Wallis and Futuna',
  },
  'Pacific/Chatham': {
    name: 'Pacific/Chatham',
    offset: 765,
    alternativeName: 'Chatham Time',
    raw: '+12:45 Chatham Time - Chatham',
    countryName: 'New Zealand',
  },
  'Pacific/Apia': {
    name: 'Pacific/Apia',
    offset: 780,
    alternativeName: 'Apia Time',
    raw: '+13:00 Apia Time - Apia',
    countryName: 'Samoa',
  },
  'Pacific/Kanton': {
    name: 'Pacific/Kanton',
    offset: 780,
    alternativeName: 'Phoenix Islands Time',
    raw: '+13:00 Phoenix Islands Time - Kanton',
    countryName: 'Kiribati',
  },
  'Pacific/Fakaofo': {
    name: 'Pacific/Fakaofo',
    offset: 780,
    alternativeName: 'Tokelau Time',
    raw: '+13:00 Tokelau Time - Fakaofo',
    countryName: 'Tokelau',
  },
  'Pacific/Tongatapu': {
    name: 'Pacific/Tongatapu',
    offset: 780,
    alternativeName: 'Tonga Time',
    raw: '+13:00 Tonga Time - Nuku‘alofa',
    countryName: 'Tonga',
  },
  'Pacific/Kiritimati': {
    name: 'Pacific/Kiritimati',
    offset: 840,
    alternativeName: 'Line Islands Time',
    raw: '+14:00 Line Islands Time - Kiritimati',
    countryName: 'Kiribati',
  },
};
